fos_user:
    username:
        already_used: 'Användarnamnet är upptaget.'
        blank: 'Ange ett användarnamn.'
        short: 'Användarnamnet är för kort.'
        long: 'Användarnamnet är för långt.'
    email:
        already_used: 'E-postadressen är upptagen.'
        blank: 'Ange en e-postadress.'
        short: 'E-postadressen är för kort.'
        long: 'E-postadressen är för lång.'
        invalid: 'E-postadressen är ogiltig.'
    password:
        blank: 'Ange ett lösenord.'
        short: 'Lösenordet är för kort.'
        mismatch: 'De angivna lösenorden matchar inte.'
    new_password:
        blank: 'Ange ett nytt lösenord.'
        short: 'Det nya lösenordet är för kort.'
    current_password:
        invalid: 'Det nuvarande lösenordet är felaktigt.'
    group:
        blank: 'Ange ett namn.'
        short: 'Namnet är för kort.'
        long: 'Namnet är för långt.'
fos_group:
    name:
        already_used: 'Namnet är upptaget'
